﻿@charset "utf-8";

img.top {
  float: right;
  padding: 10px 30px 10px 10px;
}

.cl_recruit_member {
  margin: 20px 0;
}

.cl_ar_text {
  margin: 0 6em 0 1em;
}

.cl_ar_recruittbl {
  padding: 0px;
  width: 100%;
  border-collapse: collapse;
}

.cl_ar_recruitind {
  padding: 5px;
  width: 25%;
  font-size: 13px;
}

.cl_ar_recruit {
  padding: 5px 0 3px 1em;
}

.member {
  padding: 10px;
  text-align: center;
}
.member img {
  display: block;
}

.cl_recruit_member .cl_ar_recruitind {
  background-color: #e3f0f1;
  color: #000569;
}

.cl_recruit_member .cl_ar_recruitind, .cl_recruit_member .cl_ar_recruit {
  border-bottom: 1px solid #bbb;
}

.first {
  border-top: 1px solid #bbb;
}

@media screen and (max-width:669px) {
  img.top {
    padding: 10px 0;
    float: none;
    display: block;
    margin: 0 auto;
  }
}

@media screen and (max-width:539px) {

  table, tbody, tr, th, td {
    display: block;
  }

  .cl_ar_recruittbl tr {
    padding-bottom: 20px;
  }

  .cl_ar_recruittbl img {
    display: inline-block;
  }

  .cl_ar_recruitind {
    text-align: center;
    background-color: inherit;
    width: 100%;
    margin: 0 auto;
  }

  .cl_ar_recruit {
    display: block;
  }

  #table2 .cl_ar_recruitind img {
    width: 40%;
    min-width: 180px;
  }

  td.image {
    font-size: 0;
  }

  .cl_recruit_member .cl_ar_recruittbl {
    border-bottom: 1px solid #bbb;
  }

  .cl_recruit_member .cl_ar_recruitind {
    font-size: 100%;
    width: 95%;
    border-right: 1px solid #bbb;
  }

  .cl_recruit_member .cl_ar_recruit {
    border-bottom: none;
  }
  .first {
    border-top: none;
  }

  .member {
    text-align: center;
  }
  .member img {
    margin: 0 auto;
  }
}
